--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api public"
full_name: DataMapper::Associations::OneToMany::Collection#reload
is_singleton: false
name: reload
params: (*)
visibility: public
